body{
	padding:0px;
	background-image:url(../images/bglight.jpg);
	margin:0px;
	font-family: 'ubunturegular';
	font-size:14px;
}

.navOuter{
	width:100%;
	background-color:#cc0500;
	z-index:200;
	height:45px;
	border-bottom:1px solid #fff;
	position:fixed;
	margin-top:0px;
	border-top:6px solid #000;
}
.nav{
	width:988px;
	margin:0 auto;
}
.header{
	width:961px;
	margin:0 auto;
}
.headerOuter{
	background-color:#c60500;
	width:100%;
	height:112px;
	z-index:200;
	padding-top:52px;
}
.nav ul li{
	list-style:none;
	display:inline-block;
}
.nav ul{
	margin:0px;
	padding:0px;
	float:right;
}
.nav ul li:hover{
	background-color:#ba0400;
}
.nav ul li:hover > a{
	background-color:transparent !important;
	padding:11px 13px !important;
	margin:0px !important;
}
.nav ul li a{
	color:#fff;
	padding:11px 13px;
	display:block;
	text-decoration:none;
	font-family: 'oswaldregular';
	font-size:15px;
	text-transform:uppercase;
}
.nav ul li ul {
	display:none;
	padding-top:1px;
	position:absolute;
}
.nav ul li ul li{
	display:block;
	background-color:#b80400;
	border:none;
}
.nav ul li ul li.greybg{
	background-color:#959595 !important;
}
.nav ul li ul li:last-child a{
	padding-bottom:8px !important;
}
.nav ul li ul li a{
	border:none;
	padding:1px 13px 2px 13px;
	width:206px;
}

.nav ul li ul li a:hover{
	color:#000;
	border:none;
	padding:1px 13px 2px 13px !important;
	width:206px;
}
.nav ul li ul li:first-child a{
	padding-top:7px !important;
	border-top:1px solid #fff;
}
.nav ul li:hover > ul{
	display:block;
}
.nav ul li.currentPage > a{
	background-color:#a90300;
	border-radius: 15px;
	padding:2px 11px 4px 11px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:7px;
}
.nav ul li.currentsubPage a{
	color:#000;
}
.banner{
	width:1441px;
	position:absolute;
	left:50%;
	margin-left:-720px;	
}
.banneroverflow{
	overflow:hidden;
	width:100%;
	height:410px;
}
.galleria-thumbnails .galleria-image{
	width:6px !important;
	height:6px !important;
	margin-right:6px !important;
}
img{
	border:none;
}
.bannerouter{
	position:relative;
	width:100%;
	z-index:5;
	background-image:url(../images/overlay.png);
	height:388px;
}
.galleria-thumbnails-list{
	top:388px;
	text-align:center;
	overflow:auto;
	z-index:200;
}
.content, .content-home{
	background-color:#fff;
	width:100%;
	box-shadow:0px 2px 2px #aaa;
	display:inline-block;
	padding-top:23px;
	padding-bottom:14px;
}
.content-home{
	margin-top:-22px;
	padding-top:22px;
	padding-bottom:20px;
}
.galleria-image-nav-right{
	background-image:url(../images/rightarrow.png);
	background-repeat:no-repeat;
	display:block;
	right:0px;
	padding-right:252px;
	width:40px !important;
    background-position:0px 150px;
	opacity:1 !important;
	height:388px;
	position:absolute;
	top:0px;
}
#Gallerysimple-index{
	position:relative;
	z-index:1 !important;
}
.theme-dots .galleria-image-nav-left{
	background-image:url(../images/leftarrow.png);
	background-repeat:no-repeat;
	display:block;
	width:40px !important;
    background-position:0px 150px;
	left:252px;
	height:388px;
	opacity:1 !important;
	position:absolute;
	top:0px;
}
.galleria-thumbnails-container{
	top:0px;
}
.contentInner{
	width:720px;
	padding:4px 120px 30px 120px;
	margin:0 auto;
}
.galleria-thumbnails-list{
	padding-top:0px;
}
.contentInner p{
	line-height:22px;
	margin-top:8px;
	margin-bottom:8px;
	color:#333;
	font-family: 'ubunturegular';
	font-size:14px;
}
.content2 p{
	line-height:22px;
	margin-top:5px;
	margin-bottom:10px;
	color:#333;
	font-family: 'ubunturegular';
	font-size:14px;
}
.contentInner b, .contentInner strong, .content2 b, .content2 strong{
	 font-family: 'ubuntumedium';
	 font-weight:normal;
	 line-height:21px;
}
.content2{
	width:961px;
	margin:0 auto;
	padding-bottom:39px;
	padding-top:39px;
}
.footer{
	width:100%;
	padding-top:82px;
	background-color:#232325;
	
}
.footerInner{
	width:961px;
	color:#fff;
	font-size:12px;
	line-height:22px;
	font-family: 'ubuntumedium';
	margin:0 auto;
		white-space: nowrap;
}
.footerInner a{
	color:#fff !important;
	
}
.footerInner a:hover{
	color:#fff;
	text-decoration:underline;
}
#footerlogo{
	float:right;
	margin-top:-2px;
	padding-right:1px;
}
.siteby{
	display:block;
	clear:both;
	width:100%;
	border-top:1px solid #919192;
	font-family: 'ubuntumedium';
	font-size:10px;
	margin-top:21px;
	padding-top:8px;
	padding-bottom:44px;
}
.footerNav{
	display:inline-block;
	padding-left:8px;
}
.footerNav a{
	color:#fff;
	padding-right:5px;
	text-decoration:none;
}
/*properties*/
.proptitle{
	font-family: 'quan_bookregular';
	font-size:28px;
	font-weight:normal;
	color:#232325;
	padding-top:18px;
	line-height:26px;
	padding-bottom:2px;
}
.propcity{
	font-family: 'quanregular';
	font-size:21px;
	color:#cc0500;
	padding-bottom:5px;
	text-transform:uppercase;
}
.propdesc{
	font-family: 'ubunturegular';
	color:#333;
	font-size:14px;
	line-height:22px;
	padding-bottom:4px;
}
.property{
	width:300px;
	display:inline-block;
	vertical-align:top;
	margin-left:27px;
	padding-bottom:24px;
	background-image:url(../images/dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
.propid{
	color:#cc0500;
	font-size:14px;
	font-family: 'ubunturegular';
	padding-bottom:4px;
}
.enquire,.enq{
	color:#fff;
	background-color:#cc0500;
	border-radius:3px;
	behavior: url('/includes/PIE.php');
	display:inline-block;
	text-decoration:none;
	margin-right:2px;
	padding:4px 24px 4px 25px;
}
.enq{
	margin-top:6px;
	padding:3px 31px 5px 30px;
	margin-right:7px;
}
.viewdetails,.back{
	background-color:#666666;
	color:#fff;
	border-radius:3px;
	behavior: url('/includes/PIE.php');
	display:inline-block;
	text-decoration:none;
	padding:4px 9px 4px 9px;
}
.back{
	padding:3px 14px 5px 14px;
	margin-top:6px;
}
.propertyImage{
	cursor:pointer;
	position:relative;
}
.flag{
	position:absolute;
	left:262px;
}
.flagab{
	position:absolute;
	left:-60px;
	top:-27px;
}
.flaglg{
	
}
.fixed{
	position:fixed;
	margin-top:-112px;
}
.overlayview{
	background-image:url(../images/viewdetails.png);
	width:300px;
	height:220px;
	display:none;
	position:absolute;
}
.propertiesPage{
	margin-left:-120px;
	margin-right:-125px;
	position:relative;
}
.PropertyColLeft{
	width:634px;
	display:inline-block;
	vertical-align:top;
	padding-right:22px;
}
#map{
	width:300px;
	height:230px;
}
#Googlemap_map{
	border:1px solid #232325;
	margin-top:30px;
	display:block;
}
.PropertyColRight{
	width:302px;
	display:inline-block;
	padding-top:29px;
	vertical-align:top;
}
#galleryRollover{
	display:inline-block;
	vertical-align:top;
}
.photothumbs{
	width:310px;
	display:inline-block;
	vertical-align:top;
	padding-left:26px;
	margin-right:-10px;
}
h1.fullTitle{
	color:#232325;
	margin-bottom:3px;
	line-height:30px;
}
.fullcity{
	color:#cc0500;
	text-transform:uppercase;
	font-size:28px;
	margin-bottom:18px;
	padding-top:1px;
	font-family: 'quanregular';
}
.photos{
	padding-top:0px;
	padding-bottom:10px;
}
.form h2{
	font-family: 'oswaldregular';
	font-size:20px;
	margin-bottom:13px;
}
.form td{
	font-family: 'ubunturegular';
	font-size:14px;
	color:#232325;
	padding-right:28px;
	padding-bottom:3px;
}
.form{
	display:inline-block;
	vertical-align:top;
	width:660px;
	margin-top:-7px;
	margin-right:56px;
	padding-bottom:6px;
}
.contactFormDet img{
	padding-left:1px;
}
.contactFormDet{
	display:inline-block;
	vertical-align:top;
	margin-top:0px;
	padding-top:2px;
}
.contactFormDet h2{
	margin-top:3px !important;
	padding-bottom:3px !important;
}
.form input[type=text], .form input[type=email]{
	padding:8px 10px 8px 10px;
	border:0px;
	border-radius:6px;
	behavior: url('/includes/PIE.php');
	border-top:1px solid #cfcfcf;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	display:block;
	width:278px;
	font-family: 'ubunturegular';
	margin:0px;
	font-size:14px;
	color:#232325;
}
.form .contactVcode{
	width:260px !important;
}
.form textarea{
	padding:8px 10px 9px 10px;
	border:0px;
	display:block;
	width:606px;
	border-radius:6px;
	behavior: url('/includes/PIE.php');
	border-top:1px solid #cfcfcf;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	font-family: 'ubunturegular';
	margin:0px;
	font-size:14px;
	height:106px;
	color:#232325;
}
.input{
	border:2px solid #fff;
	border-radius:6px;
	behavior: url('/includes/PIE.php');
	display:inline-block;
	margin-left:-2px;
}
input[type=submit]{
	background-color:#cc0500;
	color:#fff;
	border-radius:3px;
	-webkit-appearance: none;
	behavior: url('/includes/PIE.php');
	border:none;
	margin-top:2px;
	margin-right:2px;
	padding:6px 29px 5px 29px;
	font-family:'ubunturegular';
}
.bg{
	width:100%;
	height:100%;
	background-image:url(../images/bglight.jpg);
	z-index:-1;
	display:block;
	position:fixed;
}
.team-member{
	width:300px;
	display:inline-block;
	margin-left:30px;
	margin-bottom:15px;
	padding-bottom:14px;
	position:relative;
	background-image:url(../images/dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-top:38px;
}
.team{
	margin-left:-30px;
	padding-top:4px;
	margin-top:-40px;
}
.propertyListings{
	padding-top:0px;
	margin-left:-27px;
	padding-bottom:10px;
}
.viewlargemap{
	text-decoration:none;
	background-image:url(../images/mapview.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	margin-left:0px;
	margin-top:9px;
	display:block;
	line-height:20px;
	padding-bottom:10px;
	padding-top:0px;
}
.mapview{
	text-decoration:none;
	background-image:url(../images/mapview.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	margin-top:14px;
	display:inline-block;
	padding-bottom:10px;
	margin-left:18px;
	padding-top:0px;
}
.mapDetails{
	padding-bottom:12px;
	background-image:url(../images/greydot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
.errors{
	background-color:#CC0500;
	color:#fff;
	margin-bottom:10px;
	padding:8px 10px 8px 10px;
	border:0px;
	border-radius:6px;
	margin-right:28px;
	behavior: url('/includes/PIE.php');
}
.teamoverlay{
	background-image:url(../images/mouseover.png);
	background-repeat:no-repeat;
	width:300px;
	height:123px;
	position:absolute;
	display:none;
	text-transform:uppercase;
	cursor:pointer;
	font-family: 'oswaldregular';
	color:#fff;
	font-size:18px;
	text-align:center;
	padding-top:97px;
}
.team h2{
	margin-top:20px;
	text-transform:uppercase;
}
.propertyIntro{
	width:630px;
	display:inline-block;
	padding-right:29px;
	vertical-align:top;
}
.propertyNav{
	width:290px;
	display:inline-block;
	vertical-align:top;
	padding-top:66px;
}
.propertyNav a{
	display:block;
	text-transform:uppercase;
	font-size:20px;
	font-family: 'oswaldregular';
	color:#232325;
	padding-left:51px;
	background-image:url(../images/projecticons.png);
	background-repeat:no-repeat;
	padding-top:5px;
	padding-bottom:9px;
	margin-bottom:13px;
	white-space: nowrap;
}
.forlease{
	background-position:0px -46px;
}
.forlease:hover{
	background-position:0px 0px;
}
.ourprojects{
	background-position:0px -138px;
}
.ourprojects:hover{
	background-position:0px -92px;
}
.mapsearch{
	background-position:0px -230px;
}
.mapsearch:hover{
	background-position:0px -184px;
}
.allproperties{
	background-position:0px -414px;
}
.allproperties:hover{
	background-position:0px -368px;
}
.bannerOverlay{
    width:720px;
    margin:0 auto;
    margin-top:263px;
}
.bannerOverlay .bannerTitle{
    background-color:rgba(22,27,30,0.8);
    font-size:28px;
    color:#fff;
    font-family:'quan_bookregular';
    border-radius:3px;
    padding:14px 20px 13px;
}
.bannerOverlay .bannerButton{
    background-color:#bc0501;
    border-radius:2px;
    width:211px;
    text-align:center;
    display:block;
    padding:4px 0px;
    margin-top:15px;
    color:#fff;

}
.slideshow-galleria{
    overflow:visible !important;
}
.lostquake{
	background-position:0px -322px;
	margin-bottom:4px !important;
}
.lostquake:hover{
	background-position:0px -276px;
}
.propertyNav a:hover{
	color:#cc0500;
}
.contactDetails{
	white-space: nowrap;
	padding-top:6px;
}
#fade1{
	position:absolute;
	z-index:200;
}
#fade2{
	position:absolute;
	left:1363px;
	z-index:200;
}
.addressBanner{
	position:absolute;
	background-color:#000;
	opacity:0.85;
	color:#fff;
	z-index:80 !important;
	border-radius:3px;
	behavior: url('/includes/PIE.php');
	padding:11px 20px 12px 24px;
	font-size:28px;
	font-family: 'quan_bookregular';
	top:304px;
	width:585px;
	left:570px;
}
.top{
	clear:both;
	display:block;
	width:78px;
	background-color:#959595;
	color:#fff;
	border-radius:3px;
	behavior: url('/includes/PIE.php');
	text-align:center;
	margin-top:29px;
	margin-left:2px;
	line-height:18px;
	padding:1px 10px 2px 10px;
}
.top2{
	clear:both;
	display:block;
	width:78px;
	background-color:#959595;
	color:#fff;
	border-radius:3px;
	behavior: url('/includes/PIE.php');
	text-align:center;
	margin-top:29px;
	margin-left:29px;
	line-height:18px;
	padding:1px 10px 2px 10px;
}
.propButtons{
	white-space: nowrap;
}